### A free/open-source library for quantitative finance

Classes
ql/experimental/credit/onefactorcopula.hpp File Reference

One-factor copula base class. More...

`#include <ql/experimental/credit/distribution.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for onefactorcopula.hpp:

## Classes

class | OneFactorCopula
| Abstract base class for one-factor copula models. More...

## Detailed Description

One-factor copula base class.